/*! Instagram.css v0.1.4 | MIT License | github.com/picturepan2/instagram.css */
[class*="filter"] {
    position: relative;
  }
  
  [class*="filter"]::before {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
  }
  
  .filter-1977 {
    -webkit-filter: sepia(.5) hue-rotate(-30deg) saturate(1.4);
    filter: sepia(.5) hue-rotate(-30deg) saturate(1.4);
  }
  
  .filter-aden {
    -webkit-filter: sepia(.2) brightness(1.15) saturate(1.4);
    filter: sepia(.2) brightness(1.15) saturate(1.4);
  }
  
  .filter-aden::before {
    background: rgba(125, 105, 24, .1);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-amaro {
    -webkit-filter: sepia(.35) contrast(1.1) brightness(1.2) saturate(1.3);
    filter: sepia(.35) contrast(1.1) brightness(1.2) saturate(1.3);
  }
  
  .filter-amaro::before {
    background: rgba(125, 105, 24, .2);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-ashby {
    -webkit-filter: sepia(.5) contrast(1.2) saturate(1.8);
    filter: sepia(.5) contrast(1.2) saturate(1.8);
  }
  
  .filter-ashby::before {
    background: rgba(125, 105, 24, .35);
    content: "";
    mix-blend-mode: lighten;
  }
  
  .filter-brannan {
    -webkit-filter: sepia(.4) contrast(1.25) brightness(1.1) saturate(.9) hue-rotate(-2deg);
    filter: sepia(.4) contrast(1.25) brightness(1.1) saturate(.9) hue-rotate(-2deg);
  }
  
  .filter-brooklyn {
    -webkit-filter: sepia(.25) contrast(1.25) brightness(1.25) hue-rotate(5deg);
    filter: sepia(.25) contrast(1.25) brightness(1.25) hue-rotate(5deg);
  }
  
  .filter-brooklyn::before {
    background: rgba(127, 187, 227, .2);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-charmes {
    -webkit-filter: sepia(.25) contrast(1.25) brightness(1.25) saturate(1.35) hue-rotate(-5deg);
    filter: sepia(.25) contrast(1.25) brightness(1.25) saturate(1.35) hue-rotate(-5deg);
  }
  
  .filter-charmes::before {
    background: rgba(125, 105, 24, .25);
    content: "";
    mix-blend-mode: darken;
  }
  
  .filter-clarendon {
    -webkit-filter: sepia(.15) contrast(1.25) brightness(1.25) hue-rotate(5deg);
    filter: sepia(.15) contrast(1.25) brightness(1.25) hue-rotate(5deg);
  }
  
  .filter-clarendon::before {
    background: rgba(127, 187, 227, .4);
    content: "";
    mix-blend-mode: overlay;
  }
  /* starts here 12/11/2019 */
  .filter-crema {
    -webkit-filter: sepia(.5) contrast(1.25) brightness(1.15) saturate(.9) hue-rotate(-2deg);
    filter: sepia(.5) contrast(1.25) brightness(1.15) saturate(.9) hue-rotate(-2deg);
  }
  
  .filter-crema::before {
    background: rgba(125, 105, 24, .2);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-dogpatch {
    -webkit-filter: sepia(.35) saturate(1.1) contrast(1.5);
    filter: sepia(.35) saturate(1.1) contrast(1.5);
  }
  
  .filter-earlybird {
    -webkit-filter: sepia(.25) contrast(1.25) brightness(1.15) saturate(.9) hue-rotate(-5deg);
    filter: sepia(.25) contrast(1.25) brightness(1.15) saturate(.9) hue-rotate(-5deg);
  }
  
  .filter-earlybird::before {
    background: radial-gradient(circle closest-corner, transparent 0, rgba(125, 105, 24, .2) 100%);
    background: -o-radial-gradient(circle closest-corner, transparent 0, rgba(125, 105, 24, .2) 100%);
    background: -moz-radial-gradient(circle closest-corner, transparent 0, rgba(125, 105, 24, .2) 100%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 0, rgba(125, 105, 24, .2) 100%);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-gingham {
    -webkit-filter: contrast(1.1) brightness(1.1);
    filter: contrast(1.1) brightness(1.1);
  }
  
  .filter-gingham::before {
    background: #e6e6e6;
    content: "";
    mix-blend-mode: soft-light;
  }
  
  .filter-ginza {
    -webkit-filter: sepia(.25) contrast(1.15) brightness(1.2) saturate(1.35) hue-rotate(-5deg);
    filter: sepia(.25) contrast(1.15) brightness(1.2) saturate(1.35) hue-rotate(-5deg);
  }
  
  .filter-ginza::before {
    background: rgba(125, 105, 24, .15);
    content: "";
    mix-blend-mode: darken;
  }
  
  .filter-hefe {
    -webkit-filter: sepia(.4) contrast(1.5) brightness(1.2) saturate(1.4) hue-rotate(-10deg);
    filter: sepia(.4) contrast(1.5) brightness(1.2) saturate(1.4) hue-rotate(-10deg);
  }
  
  .filter-hefe::before {
    background: radial-gradient(circle closest-corner, transparent 0, rgba(0, 0, 0, .25) 100%);
    background: -o-radial-gradient(circle closest-corner, transparent 0, rgba(0, 0, 0, .25) 100%);
    background: -moz-radial-gradient(circle closest-corner, transparent 0, rgba(0, 0, 0, .25) 100%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 0, rgba(0, 0, 0, .25) 100%);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-helena {
    -webkit-filter: sepia(.5) contrast(1.05) brightness(1.05) saturate(1.35);
    filter: sepia(.5) contrast(1.05) brightness(1.05) saturate(1.35);
  }
  
  .filter-helena::before {
    background: rgba(158, 175, 30, .25);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-hudson {
    -webkit-filter: sepia(.25) contrast(1.2) brightness(1.2) saturate(1.05) hue-rotate(-15deg);
    filter: sepia(.25) contrast(1.2) brightness(1.2) saturate(1.05) hue-rotate(-15deg);
  }
  
  .filter-hudson::before {
    background: radial-gradient(circle closest-corner, transparent 25%, rgba(25, 62, 167, .25) 100%);
    background: -o-radial-gradient(circle closest-corner, transparent 25%, rgba(25, 62, 167, .25) 100%);
    background: -moz-radial-gradient(circle closest-corner, transparent 25%, rgba(25, 62, 167, .25) 100%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 25%, rgba(25, 62, 167, .25) 100%);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-inkwell {
    -webkit-filter: brightness(1.25) contrast(.85) grayscale(1);
    filter: brightness(1.25) contrast(.85) grayscale(1);
  }
  
  .filter-juno {
    -webkit-filter: sepia(.35) contrast(1.15) brightness(1.15) saturate(1.8);
    filter: sepia(.35) contrast(1.15) brightness(1.15) saturate(1.8);
  }
  
  .filter-juno::before {
    background: rgba(127, 187, 227, .2);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-kelvin {
    -webkit-filter: sepia(.15) contrast(1.5) brightness(1.1) hue-rotate(-10deg);
    filter: sepia(.15) contrast(1.5) brightness(1.1) hue-rotate(-10deg);
  }
  
  .filter-kelvin::before {
    background: radial-gradient(circle closest-corner, rgba(128, 78, 15, .25) 0, rgba(128, 78, 15, .5) 100%);
    background: -o-radial-gradient(circle closest-corner, rgba(128, 78, 15, .25) 0, rgba(128, 78, 15, .5) 100%);
    background: -moz-radial-gradient(circle closest-corner, rgba(128, 78, 15, .25) 0, rgba(128, 78, 15, .5) 100%);
    background: -webkit-radial-gradient(circle closest-corner, rgba(128, 78, 15, .25) 0, rgba(128, 78, 15, .5) 100%);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-lark {
    -webkit-filter: sepia(.25) contrast(1.2) brightness(1.3) saturate(1.25);
    filter: sepia(.25) contrast(1.2) brightness(1.3) saturate(1.25);
  }
  
  .filter-lofi {
    -webkit-filter: saturate(1.1) contrast(1.5);
    filter: saturate(1.1) contrast(1.5);
  }
  
  /* .filter-ludwig {
    -webkit-filter: sepia(.25) contrast(1.05) brightness(1.05) saturate(2);
    filter: sepia(.25) contrast(1.05) brightness(1.05) saturate(2);
  }
  
  .filter-ludwig::before {
    background: rgba(125, 105, 24, .1);
    content: "";
    mix-blend-mode: overlay;
  } */
  
  .filter-maven {
    -webkit-filter: sepia(.35) contrast(1.05) brightness(1.05) saturate(1.75);
    filter: sepia(.35) contrast(1.05) brightness(1.05) saturate(1.75);
  }
  
  .filter-maven::before {
    background: rgba(158, 175, 30, .25);
    content: "";
    mix-blend-mode: darken;
  }
  /* ENDS HERE */
  .filter-mayfair {
    -webkit-filter: contrast(1.1) brightness(1.15) saturate(1.1);
    filter: contrast(1.1) brightness(1.15) saturate(1.1);
  }
  
  .filter-mayfair::before {
    background: radial-gradient(circle closest-corner, transparent 0, rgba(175, 105, 24, .4) 100%);
    background: -o-radial-gradient(circle closest-corner, transparent 0, rgba(175, 105, 24, .4) 100%);
    background: -moz-radial-gradient(circle closest-corner, transparent 0, rgba(175, 105, 24, .4) 100%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 0, rgba(175, 105, 24, .4) 100%);
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-moon {
    -webkit-filter: brightness(1.4) contrast(.95) saturate(0) sepia(.35);
    filter: brightness(1.4) contrast(.95) saturate(0) sepia(.35);
  }
  
  .filter-nashville {
    -webkit-filter: sepia(.25) contrast(1.5) brightness(.9) hue-rotate(-15deg);
    filter: sepia(.25) contrast(1.5) brightness(.9) hue-rotate(-15deg);
  }
  
  .filter-nashville::before {
    background: radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(128, 78, 15, .65) 100%);
    background: -o-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(128, 78, 15, .65) 100%);
    background: -moz-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(128, 78, 15, .65) 100%);
    background: -webkit-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(128, 78, 15, .65) 100%);
    content: "";
    mix-blend-mode: screen;
  }
  
  .filter-perpetua {
    -webkit-filter: contrast(1.1) brightness(1.25) saturate(1.1);
    filter: contrast(1.1) brightness(1.25) saturate(1.1);
  }
  
  .filter-perpetua::before {
    background: linear-gradient(to bottom, rgba(0, 91, 154, .25), rgba(230, 193, 61, .25));
    background: -o-linear-gradient(top, rgba(0, 91, 154, .25), rgba(230, 193, 61, .25));
    background: -moz-linear-gradient(top, rgba(0, 91, 154, .25), rgba(230, 193, 61, .25));
    background: -webkit-linear-gradient(top, rgba(0, 91, 154, .25), rgba(230, 193, 61, .25));
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 91, 154, .25)), to(rgba(230, 193, 61, .25)));
    content: "";
    mix-blend-mode: multiply;
  }
  
  .filter-poprocket {
    -webkit-filter: sepia(.15) brightness(1.2);
    filter: sepia(.15) brightness(1.2);
  }
  
  .filter-poprocket::before {
    background: radial-gradient(circle closest-corner, rgba(206, 39, 70, .75) 40%, black 80%);
    background: -o-radial-gradient(circle closest-corner, rgba(206, 39, 70, .75) 40%, black 80%);
    background: -moz-radial-gradient(circle closest-corner, rgba(206, 39, 70, .75) 40%, black 80%);
    background: -webkit-radial-gradient(circle closest-corner, rgba(206, 39, 70, .75) 40%, black 80%);
    content: "";
    mix-blend-mode: screen;
  }
  
  .filter-reyes {
    -webkit-filter: sepia(.75) contrast(.75) brightness(1.25) saturate(1.4);
    filter: sepia(.75) contrast(.75) brightness(1.25) saturate(1.4);
  }
  
  .filter-rise {
    -webkit-filter: sepia(.25) contrast(1.25) brightness(1.2) saturate(.9);
    filter: sepia(.25) contrast(1.25) brightness(1.2) saturate(.9);
  }
  
  .filter-rise::before {
    background: radial-gradient(circle closest-corner, transparent 0, rgba(230, 193, 61, .25) 100%);
    background: -o-radial-gradient(circle closest-corner, transparent 0, rgba(230, 193, 61, .25) 100%);
    background: -moz-radial-gradient(circle closest-corner, transparent 0, rgba(230, 193, 61, .25) 100%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 0, rgba(230, 193, 61, .25) 100%);
    content: "";
    mix-blend-mode: lighten;
  }
  
  .filter-sierra {
    -webkit-filter: sepia(.25) contrast(1.5) brightness(.9) hue-rotate(-15deg);
    filter: sepia(.25) contrast(1.5) brightness(.9) hue-rotate(-15deg);
  }
  
  .filter-sierra::before {
    background: radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(0, 0, 0, .65) 100%);
    background: -o-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(0, 0, 0, .65) 100%);
    background: -moz-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(0, 0, 0, .65) 100%);
    background: -webkit-radial-gradient(circle closest-corner, rgba(128, 78, 15, .5) 0, rgba(0, 0, 0, .65) 100%);
    content: "";
    mix-blend-mode: screen;
  }
  
  .filter-skyline {
    -webkit-filter: sepia(.15) contrast(1.25) brightness(1.25) saturate(1.2);
    filter: sepia(.15) contrast(1.25) brightness(1.25) saturate(1.2);
  }
  
  .filter-slumber {
    -webkit-filter: sepia(.35) contrast(1.25) saturate(1.25);
    filter: sepia(.35) contrast(1.25) saturate(1.25);
  }
  
  .filter-slumber::before {
    background: rgba(125, 105, 24, .2);
    content: "";
    mix-blend-mode: darken;
  }
  
  .filter-stinson {
    -webkit-filter: sepia(.35) contrast(1.25) brightness(1.1) saturate(1.25);
    filter: sepia(.35) contrast(1.25) brightness(1.1) saturate(1.25);
  }
  
  .filter-stinson::before {
    background: rgba(125, 105, 24, .45);
    content: "";
    mix-blend-mode: lighten;
  }
  
  .filter-sutro {
    -webkit-filter: sepia(.4) contrast(1.2) brightness(.9) saturate(1.4) hue-rotate(-10deg);
    filter: sepia(.4) contrast(1.2) brightness(.9) saturate(1.4) hue-rotate(-10deg);
  }
  
  .filter-sutro::before {
    background: radial-gradient(circle closest-corner, transparent 50%, rgba(0, 0, 0, .5) 90%);
    background: -o-radial-gradient(circle closest-corner, transparent 50%, rgba(0, 0, 0, .5) 90%);
    background: -moz-radial-gradient(circle closest-corner, transparent 50%, rgba(0, 0, 0, .5) 90%);
    background: -webkit-radial-gradient(circle closest-corner, transparent 50%, rgba(0, 0, 0, .5) 90%);
    content: "";
    mix-blend-mode: darken;
  }
  
  .filter-toaster {
    -webkit-filter: sepia(.25) contrast(1.5) brightness(.95) hue-rotate(-15deg);
    filter: sepia(.25) contrast(1.5) brightness(.95) hue-rotate(-15deg);
  }
  
  .filter-toaster::before {
    background: radial-gradient(circle, #804e0f, rgba(0, 0, 0, .25));
    background: -o-radial-gradient(circle, #804e0f, rgba(0, 0, 0, .25));
    background: -moz-radial-gradient(circle, #804e0f, rgba(0, 0, 0, .25));
    background: -webkit-radial-gradient(circle, #804e0f, rgba(0, 0, 0, .25));
    content: "";
    mix-blend-mode: screen;
  }
  
  .filter-valencia {
    -webkit-filter: sepia(.25) contrast(1.1) brightness(1.1);
    filter: sepia(.25) contrast(1.1) brightness(1.1);
  }
  
  .filter-valencia::before {
    background: rgba(230, 193, 61, .1);
    content: "";
    mix-blend-mode: lighten;
  }
  
  .filter-vesper {
    -webkit-filter: sepia(.35) contrast(1.15) brightness(1.2) saturate(1.3);
    filter: sepia(.35) contrast(1.15) brightness(1.2) saturate(1.3);
  }
  
  .filter-vesper::before {
    background: rgba(125, 105, 24, .25);
    content: "";
    mix-blend-mode: overlay;
  }
  
  .filter-walden {
    -webkit-filter: sepia(.35) contrast(.8) brightness(1.25) saturate(1.4);
    filter: sepia(.35) contrast(.8) brightness(1.25) saturate(1.4);
  }
  
  .filter-walden::before {
    background: rgba(229, 240, 128, .5);
    content: "";
    mix-blend-mode: darken;
  }
  
  .filter-willow {
    -webkit-filter: brightness(1.2) contrast(.85) saturate(.05) sepia(.2);
    filter: brightness(1.2) contrast(.85) saturate(.05) sepia(.2);
  }
  
  .filter-xpro-ii {
    -webkit-filter: sepia(.45) contrast(1.25) brightness(1.75) saturate(1.3) hue-rotate(-5deg);
    filter: sepia(.45) contrast(1.25) brightness(1.75) saturate(1.3) hue-rotate(-5deg);
  }
  
  .filter-xpro-ii::before {
    background: radial-gradient(circle closest-corner, rgba(0, 91, 154, .35) 0, rgba(0, 0, 0, .65) 100%);
    background: -o-radial-gradient(circle closest-corner, rgba(0, 91, 154, .35) 0, rgba(0, 0, 0, .65) 100%);
    background: -moz-radial-gradient(circle closest-corner, rgba(0, 91, 154, .35) 0, rgba(0, 0, 0, .65) 100%);
    background: -webkit-radial-gradient(circle closest-corner, rgba(0, 91, 154, .35) 0, rgba(0, 0, 0, .65) 100%);
    content: "";
    mix-blend-mode: multiply;
  }

.halftone {
    background: white;
    position: relative;
    filter: contrast(25000%);
    overflow: hidden;
    transform: translateZ(0); /* force a HW accelerated layer */
}

.halftone > * {
    filter: brightness(0.5);
}

.halftone::after {
    content: '';
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    background-blend-mode: multiply;
    background:
        radial-gradient(5px 5px, cyan, white),
        radial-gradient(5px 5px, magenta, white),
        radial-gradient(5px 5px, yellow, white);
    background-size: 5px 5px;
    background-position: 0 -3px, -2px 0, 2px 0;
    mix-blend-mode: screen;
    pointer-events: none;
    transform: rotate(11.25deg);
    z-index: 1;
}

.duo-1::after{
    background-color: #df4428;
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: multiply;
    z-index: -2;
}

.duo-1::before{
    background-color: #120059;
    content: '';
    height: 100%;
    width: 100%; 
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: lighten !important;
    z-index: 10;
}

.duo-2::after{
    background-color: #6dfff3;
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: soft-light;
    z-index: -2;
}

.duo-2::before{
    background-color: #052b19;
    content: '';
    height: 100%;
    width: 100%; 
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: hue;
    z-index: 10;
}

.duo-3::after{
  background-color: #aa6aff;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: soft-light;
  z-index: -2;
}

.duo-3::before{
  background-color: #52003d;
  content: '';
  height: 100%;
  width: 100%; 
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: lighten;
  z-index: 10;
}

.color1{
  background-color: #ffde00;
}

.duo-4{
  background-color: #176ccc;
}

.duo-4::after{
  background-color: #6ab0ff;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: hue;
  z-index: -2;
}

.duo-4::before{
  background: radial-gradient(transparent, #021264 65%);
  content: '';
  height: 100%;
  width: 100%; 
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: lighten;
  z-index: 10;
}

.duo-5::after{
  background-color: #685e53;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: saturation;
  z-index: -2;
}

.duo-5::before{
  background: linear-gradient(rgba(255, 240, 164, .4), #5a5432 65%);
  content: '';
  height: 100%;
  width: 100%; 
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: screen;
  z-index: 10;
}

.duo-6{
  mix-blend-mode: color-dodge;
}

.duo-6::before{
  background-color: violet;
  content: '';
  height: 100%;
  width: 100%; 
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: soft-light;
  z-index: 10;
}

.duo-6::after{
  background: radial-gradient(rgb(248, 230, 181), rgb(150, 124, 58));
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: darken;
  z-index: -2;
}

.duo-7{
  mix-blend-mode: color-dodge;
}

.duo-7::before{
  background-color: #393d52;
  content: '';
  height: 100%;
  width: 100%; 
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: soft-light;
  z-index: 10;
}

.duo-7::after{
  background-color: #f1e0de;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: darken;
  z-index: -2;
}

.img-blur {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.img-blur:before {
  content: "";
  background: rgba(255, 255, 255, .1);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left:0px;
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

@media screen and (max-width: 456px) {
  .hideSmallScreen{
    display: none;
  }
}
